当页导航

JDK兼容性问题冲突导致启动购买的中间件失败

很多购买的中间件在安装过程中都会默认安装自自带版本JDK,导致兼容性问题,例如IBM Cognos安装时默认是安装自身的JDK,而有些系统购买自己的JDK 例如SUN的,导致启动失败等问题显示全部

很多购买的中间件在安装过程中都会默认安装自自带版本JDK,导致兼容性问题,例如IBM Cognos安装时默认是安装自身的JDK,而有些系统购买自己的JDK 例如SUN的,导致启动失败等问题

收起

查看其它 5 个回答王超的回答

王超王超售后技术支持 , 北京东方宏达信息技术有限公司
小Gglenzhu泊涯等赞同了此回答 

任何WebSphere版本,都会自带JDK,这样就避免了楼主所说的兼容性的问题。WebLogic确实一直都存在JDK兼容性的问题,在安装WebLogic之前,需要自己查阅Oracle提供的官方兼容性文档,提前安装、配置没有问题的JDK版本。

答案包含:通用方法 2016-05-27

提问者

泊涯系统测试工程师, 高伟达公司
发布166
回答65

请稍候...